/* General Site CSS */

body {
	background-color: #287DA4;
	margin: 0px;
}

body a { 
	text-decoration: none;
}

#whitebox {
	background: white;
	position: absolute;
	width: 960px;
	height: auto;
	min-height: 100% !important;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	left: 0;
	right: 0;
}

/* Navigation Location CSS */

.container {
	padding-left: 50px;
	padding-right: 90px;
	padding-bottom: 20px;
}

.logo img {
	width: 300px;
	height: 290px;
	position: absolute;
	z-index: 1;
}

.pawprints img {
	width: 563px;
	height: 198px;
	position: absolute;
	padding-left: 240px;
	z-index: 2
}

/* Standard Nav CSS */
.nav {
	float: right;
	padding-top: 220px;
	position: relative;
	z-index: 10;
}

.nav a{
	background: #9CCFE7;
	color: white;
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	width: 140px;
	padding: 10px 30px;
	border: thin solid black;
	border-radius: 10px;
	text-transform: uppercase;
}

.nav a:hover{
	color: black;
}

.nav li {
	display: inline;
}

/* CSS for Responsive Menu */
@media only screen {
    .nav li div.column.mayHide {
        display: none;
    }
    .nav ul {
        width: 100%;
        border-radius: 0;
    }
    .nav li {
        position:relative;
	    width:33.33%;
        box-sizing:border-box;
        text-align: left;
        border-top:1px solid rgba(255,255,255,0.3);
        border-right:1px solid rgba(255,255,255,0.3);
    }
    .nav li.full-width {
        position: relative;
    }
    .nav div.dropdown {
        width: auto;
        left: 0px;
        text-align: left;
    }
    .nav li.full-width div.dropdown {
        width: auto;
    }
    .nav div.dropdown.right-aligned, .nav div.dropdown.mayRight {
        left: auto;
        right: 0px;
    }
    .nav li div.column {
        width: auto;
        border: none;
    }
    
}

/* Main Content CSS */

.content {
	padding: 20px 90px;
	position: relative;
	clear: both;
}

.content h2 {
	color: black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	background: linear-gradient(to right, #9CCFE7, white);
	padding-left: 5px;
}

.content p {
	color: black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.content li {
	color: black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.aboutus h2 {
	margin-top: 0;
}

.left-column {
	width: 320px;
	float: left;
}

.left-column img {
	padding: 30px 50px;
}
.right-column {
	width: 320px;
	float: right;
}

.right-column img {
	width: 290px;
}

.gallery {
	padding: 0px 50px;
}

.donation {
	display: block;
	float: none;
	height: 80px;
	color: black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 50px 20px;
	border: thin solid #9CCFE7;
	border-radius: 10px;
	margin: 5px 0px;
}

.donation form {
	text-align: center;
	margin: auto;
}

.donation table {
	text-align: center;
	margin: auto;
}

.donation p {
	text-align: center;
	font-weight: bold;
	margin: auto;
	padding: 10px 0px;
}

.donation img {
	width: 180px;
	padding: 0px 20px;
}


/* Error CSS */

.error {
	width: 630px;
	height: 630px;
	border: 1px solid black;
	margin-right: auto;
	margin-left: auto;
}

.error img {
	width: 100%;
	height: auto;
}

.error2 {
	background-color: white;
	border: 1px solid black;
	width: 630px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

.error3 {
	font-family: "Verdana", sans-serif;
	padding: 5px 20px;
}

/* Footer CSS */

.footer {
	background: #9CCFE7;
	position: relative;
	clear: both;
	color: black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.footer ul {
	padding: 0px 25px;
}

.footer li {
	padding: 0px 15px;
	display: inline;
}

.leftfoot {
	float: left;
}

.cenfoot {
	float: left;
	text-align: center;
	margin: auto;
}

.rightfoot {
	float: left;
}

.copyright {
	clear: both;
	font-size: 9px;
	padding: 20px 90px;
}